<?php
require ("../connection.php");
$value2=$_REQUEST['id'];
$value3=$_REQUEST['vname'];
$sql=mysqli_query($con,"select * from vendor_master where vendor_code='$value2' and  vendor_name='$value3'");
$row=mysqli_num_rows($sql);
if($row>0)
	{
	echo "VENDOR ALREADY EXISTS";
	}	
?>

